Loading...
Searching...
No Matches
jsmn_parser Struct Reference

JSON parser. More...

## Detailed Description

JSON parser.

Contains an array of token blocks available. Also stores the string being parsed now and current position in that string.

The documentation for this struct was generated from the following file:

- ofstd/include/dcmtk/ofstd/ofjsmn.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0